package cn.com.countrygarden.bi.main.model.twerp.hm;

import javax.persistence.Column;
import javax.persistence.Id;
import javax.persistence.Table;
import java.math.BigDecimal;

@Table(name = "Tb_DeskTop_经营主题_往年欠费明细")
public class TbDesktop经营主题往年欠费明细 {
    @Id
    @Column(name = "IID")
    private String iid;

    @Column(name = "FeesID")
    private Long feesid;

    @Column(name = "CommID")
    private Integer commid;

    private BigDecimal 欠费金额;

    @Column(name = "ParkID")
    private Long parkid;

    @Column(name = "IsActual")
    private Integer isactual;

    /**
     * @return IID
     */
    public String getIid() {
        return iid;
    }

    /**
     * @param iid
     */
    public void setIid(String iid) {
        this.iid = iid;
    }

    /**
     * @return FeesID
     */
    public Long getFeesid() {
        return feesid;
    }

    /**
     * @param feesid
     */
    public void setFeesid(Long feesid) {
        this.feesid = feesid;
    }

    /**
     * @return CommID
     */
    public Integer getCommid() {
        return commid;
    }

    /**
     * @param commid
     */
    public void setCommid(Integer commid) {
        this.commid = commid;
    }

    /**
     * @return 欠费金额
     */
    public BigDecimal get欠费金额() {
        return 欠费金额;
    }

    /**
     * @param 欠费金额
     */
    public void set欠费金额(BigDecimal 欠费金额) {
        this.欠费金额 = 欠费金额;
    }

    /**
     * @return ParkID
     */
    public Long getParkid() {
        return parkid;
    }

    /**
     * @param parkid
     */
    public void setParkid(Long parkid) {
        this.parkid = parkid;
    }

    /**
     * @return IsActual
     */
    public Integer getIsactual() {
        return isactual;
    }

    /**
     * @param isactual
     */
    public void setIsactual(Integer isactual) {
        this.isactual = isactual;
    }
}